Subject: RE: The Perl Journal needs help
From: "Nenad Antic (EAB)" <[email-masked]>
To: "'Gerrit P. Haase'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Thu, 10 Oct 2002 18:15:15 +0200

Hello Gerrit,

This might be a good idea. I'll check and, unless somebody already
called attention to TPJ's problems there, I'll send to those lists as
well.

Regards,
/Nenad

> -----Original Message-----
> From: Gerrit P. Haase
> Subject: Re: The Perl Journal needs help
> 
> 
> Hallo Nenad,
> 
> Am Mittwoch, 9. Oktober 2002 um 11:11 schriebst du:
> 
> > I assume most of you cygwin hackers make good use of Perl.
> > If so you might be interested to know about the current
> > predicament of TPJ.
> > Please help saving a great publication!
> > This is from http://use.perl.org/article.pl?sid=02/10/08/1835219:
> > rochlin <http://www.nw-apts.com> writes "Looks like The Perl Journal
> > might not make it up for air after all. This blurb is on 
> their website.
> >  <http://www.tpj.com/>
> 
> Have you considered to post this also on some perl lists?
> E.g. [email-masked] and [email-masked] ,
> which are both really high-volume lists?
> And what about posting to usenet:  comp.lang.perl... ?
> 
> 
> Gerrit, the Cygwin Perl maintainer
> -- 
> =^..^=
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/